
/* ocultar comentarios */
.u-language.u-language-content-icon.u-language-layout-icons.u-spacing-10.u-language-1 {
    display: none !important;
}

.u-clearfix.u-grey-5.u-section-6, #sec-d869{
  display: none !important;
}

/* estructura de los progamas */
.u-section-2 .u-group-elements-1, .u-group-elements-2, .u-group-elements-3, .u-group-elements-4, .u-group-elements-5, .u-group-elements-6, .u-group-elements-7, .u-group-elements-8, .u-group-elements-9, .u-group-elements-10, .u-group-elements-11, .u-group-elements-12,
.u-group-elements-13, .u-group-elements-14, .u-group-elements-15, .u-group-elements-16 {
  margin: 30PX auto 0 !important;
}

.u-section-2 .u-group-elements-16, .u-group-elements-15, .u-group-elements-14, .u-group-elements-13, .u-group-elements-12, .u-group-elements-11, .u-group-elements-10, .u-group-elements-9, .u-group-elements-8, .u-group-elements-7, .u-group-elements-6, .u-group-elements-5, .u-group-elements-4, .u-group-elements-3, .u-group-elements-2, .u-group-elements-1 {
  min-height: 0PX !important;
  
}

/* Firefox */
* {
  scrollbar-width: thin; /* Tamaño: "auto" o "thin" */
  scrollbar-color: #e0d03f #afafaf33; /* thumb y track */
}

/* Chrome, Safari y Edge */
*::-webkit-scrollbar {
  width: 12px; /* Tamaño del scroll */
}
*::-webkit-scrollbar-track {
  background: #afafaf33; /* Color del track */
}
*::-webkit-scrollbar-thumb {
  background-color: #e0d03f; /* Color de la barrita */
  border-radius: 20px; /* Esquinas redondeadas */
  border: 3px solid #afafaf33; /* Relleno */
}
/* Flechas de desplazamiento (solo Webkit) */
*::-webkit-scrollbar-button {
  display: block;
  background-color: #afafaf33;
}

/* Flecha arriba */
*::-webkit-scrollbar-button:single-button:vertical:decrement {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><polygon points='15,6 24,20 6,20' style='fill:%23ffcc00;'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
}

/* Flecha abajo */
*::-webkit-scrollbar-button:single-button:vertical:increment {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><polygon points='6,10 24,10 15,24' style='fill:%23ffcc00;'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
}

/* OCULTAR ICONO WHATSAPP */
.whatsapp-custom { 
    display: none !important; 
}

/* Ocultar controles nativos del video */
video::-webkit-media-controls {
  display: none !important;
}

video::-webkit-media-controls-enclosure {
  display: none !important;
}

video::-webkit-media-controls-panel {
  display: none !important;
}

video::-moz-media-controls {
  display: none !important;
}

video::-ms-media-controls {
  display: none !important;
}

/* Evitar que se muestre la UI al tocar */
video {
  pointer-events: none;
}

/* Permitir clicks en el shading pero no en el video */
.u-video-shading {
  pointer-events: auto;
}